ePUBOptimizer op Linux/OSX

Voordat ePUBOptimizer kan draaien op Linux/OSX, moeten er eerst een aantal andere applicaties aanwezig zijn op het systeem:

  • Mono
  • jpegtran
  • optipng
  • gifsicle

Op Debian-gebaseerde distributies kan dat dit met: sudo apt-get install mono-complete libjpeg-progs gifsicle optipng


Category: ePUBOptimizer

← Support
Toxaris © 2015 Frontier Theme